<div class="container">
  <div class="todo-detail" ng-if="$ctrl.todo">
    <h2>{{ $ctrl.todo.name | uppercase }} Details</h2>
    <div><small>Title: </small>{{ $ctrl.todo.name }}</div>
    <div><small>Description: </small>{{ $ctrl.todo.description }}</div>
    <div>
      <small>Remind: </small
      >{{ $ctrl.todo.time | date: "dd/MM/yyyy 'at' HH:mm" }}
    </div>
    <hr />
    <div>
      <label>
        Title:
        <input ng-model="$ctrl.todo.name" placeholder="Title" />
      </label>
      <br />
      <label>
        Description:
        <input ng-model="$ctrl.todo.description" placeholder="Description" />
      </label>
      <br />
      <label>
        Done:
        <input type="checkbox" ng-model="$ctrl.todo.done" />
      </label>
      <br />
      <label>
        <input
          type="datetime-local"
          ng-model="$ctrl.todo.time"
          ng-value="ctrl.todo.time"
        />
      </label>
    </div>
    <div class="btnSet">
      <button ng-click="$ctrl.goBack()">GO BACK</button>
      <button ng-click="$ctrl.save()">SAVE</button>
    </div>
  </div>
</div>
